/* stylesheet for demo and examples */
.logo{width:466px; margin-left:20px; margin-top:3px;}
.kslj{width:570px; margin-left:20px; margin-top:8px;}
.kslj span{float:left; margin-left:20px; line-height:30px; color:#083a64;}
.kslj span a:link{color:#083a64;}
.kslj span a:visited{color:#083a64;}
.zyw{width:120px; text-align:center; margin-top:8px;}

/*banner*/
  .lubo{ width: 100%; clear: both; position: relative;}
  .lubo_box{ position: relative; width: 100%; height:545px; }
  .lubo_box li{ float: left;position: absolute; top: 0; left: 0; width: 100%; height:545px; opacity: 0;filter:alpha(opacity=0);}
  .lubo_box li a{ display: block;width: 100%;  height: 100%;}

  .lubo_box li img{ width: 100%; }

  /*圆点*/
  .cir_box{ overflow: hidden; position: absolute; z-index: 100;}
  .cir_box li{ float: left;  width:29px; height:4px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; margin:0 5px; cursor: pointer; background:#fff;}
  .cir_on{ background:#B50707!important; width:29px; height:4px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}

  /*按钮*/
  .lubo_btn{ position: absolute; width: 100%; top: 45%; z-index:4;}
  .left_btn, .right_btn{ width: 52px; height: 59px; background: #000;opacity: 0.8;filter:alpha(opacity=80); cursor: pointer; color: #fff; line-height: 52px; font-size: 35px; text-align: center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none; text-align:center;}
  .left_btn{ float: left; margin-left:10px;}
  .right_btn{ float: right; margin-right:10px;}
.top{position:fixed; top:0; height:85px; background:rgba(0,0,0,0.7); width:100%; z-index:999;}
.imgw80{height:248px; margin:0 auto; width:915px; left:25%; position:absolute; top:25%; z-index:5; background:rgba(0,0,0,0.7);}
.imgw80 h1{ font-size:36px;  line-height:40px; color:#fff; border-bottom:1px solid #fff; text-align:center; padding:30px 50px; width:70%; margin:0 auto;}
.imgw80 p{ font-size:18px; color:#fff; line-height:50px; text-align:center; }
/*menu*/
.menu{ height:85px; width:700px;float: right;}
.menu_a li{float:left; line-height:85px; width:106px; color:#fff; text-align:center;}
.menu_a li a:link{color:#fff;}
.menu_a li a:hover{color:#fff; display:block; background:url(../images/mn_04.jpg) no-repeat center;}
.menu_a li a:visited{color:#fff;}
.jjtit{color:#B50707; font-size:18px; line-height:35px; text-align:left; margin:20px auto;}
.jjzy{line-height:30px; text-align:left;}
.mid{width:100%; height:auto; background:#f5f5f5; padding:40px 0;}
.new_list{width:100%; margin:40px auto 0 auto;}
.new_list li{float:left; width:340px; margin:0 30px;}
.new_list li p{color:#B50707; line-height:35px; padding-left:5px ;}
.new_list li p a{color:#333;font-size: 16px;}
.new_list li p a:hover{color:#B50707;}
.new_list li img{width:100%; height:150px;}
.new_list li span{color:#737373; line-height:35px; padding-right:5px ;}
.new_list li span a:link{color:#737373;}
.new_list li span a:visited{color:#737373;}
.tyt{border-bottom:1px solid #ccc; height:40px;}
.tyt_tit{border-bottom:1px solid #B50707; height:40px; line-height:40px; color:#B50707; font-size:24px; padding:0 10px;}
.tyt_eng{color:#d4d4d4; font-size:12px; text-transform:uppercase; line-height:20px; padding:20px 0 0 10px;}
.tyt_more{color:#949494; text-transform:uppercase; font-size:12px; padding-top:15px; line-height:20px; margin-right:10px;}
.tyt_more a:link{color:#949494;}
.tyt_more a:visited{color:#949494;}
.sqzn{margin:0 5px; position:relative;}
.sqzn_wz{position:absolute; top:0; left:0; width:255px; background:rgba(86,86,86,0.9); height:346px; padding:20px;}
.sqzn_wz h2{color:#fff; font-size:18px; text-align:left; font-weight:normal; line-height:45px;}
.sqzn_wz p{color:#fff; font-size:14px; text-align:left; line-height:36px;}
.xw_list{width:100%; height:auto; margin:0 auto 0 auto;}
.xw_list li{margin-bottom:30px; height:109px;}
.xw_list li p{line-height:36px;  color:#999; font-size:14px; }
.xw_list li p img{vertical-align:middle}
.xw_list li span{text-align:left; color:#b5b5b6; font-size:12px; line-height:20px;}
.xw_list li .tp{width:157px; height:109px;}
.xw_list li .bt{color:#333; line-height:20px; font-size:16px; margin-bottom:15px;}
.xw_list li .bt a:link{color:#B50707; line-height:40px;}
.xw_list li .bt a:visited{color:#B50707; line-height:40px;}
.xw_list li .bt:hover{color:#B50707;}
.kslj{width:100%; margin:0 auto; background:#898989; height:180px; padding:20px 0;}
.ks_list li{float:left; padding-left:20px; margin:0 30px; }
.ks_list li h2{font-size:18px; line-height:45px; text-align:left; color:#fff; font-weight:normal;}
.ks_list li p{font-size:14px; line-height:30px; text-align:left;}
.ks_list li p a:link{color:#fff;}
.ks_list li p a:visited{color:#fff;}
.boot{background:#535353;  padding:20px 0; width:100%; text-align:left;}
.boot p{color:#fff; line-height:30px;text-align: center;}
.boot p a:link{color:#fff;}
.boot p a:visited{color:#fff;}



/*neiye*/
.dqwz{background:url(../images/dq_06.jpg) no-repeat left; padding-left:30px; height:35px; line-height:35px;}
.dqwz a{color:#333}
.dqwz a:hover{color:#B50707}
.baner{width:100%; height:545px; background:url(../images/banner22.jpg) no-repeat left center;  position:relative;}
.ejlm{position:absolute; bottom:0;  margin-left:200px; left:50%; border-top:4px solid #B50707; background:rgba(0,0,0,0.7); padding:0 10px; width:300px; }
.ejlm_tit{line-height:50px; color:#fff; text-align:left; font-size:30px;}
.ejlm p{color:#fff; text-align:left; line-height:30px; font-size:16px; padding-left:20px; background:#B50707; margin:5px;}
.ejlm p a{color:#fff;}
.ntit{border-bottom:1px solid #ccc; width:100%; height:40px;}
.ntit_biaoti{color:#B50707; font-size:24px; background:#ffffff; height:41px; line-height:41px; padding:0 10px;}
.ntit_gd{margin-right:10px; padding-top:15px; line-height:20px;}
.xm_list{width:98%; margin:0 auto;}
.xm_list li{float:left; width:340px; height:230px; background:#fbfbfb; margin:30px 15px 0 15px;}
.xm_list li h4{border-bottom:1px solid #B50707; font-size:16px; font-weight:normal; margin:10px 10px 20px 10px; padding-bottom:10px;}
.xm_list li p{text-align:left; line-height:30px; margin:10px 10px 20px 10px; color:#5a5959}
.xm_list li i{text-align:right; line-height:20px; color:#5a5959; width:100%; font-style:normal; margin:0 10px 0 0;}
.xm_img{width:340px; height:170px; position:relative;}
.xm_rq{position:absolute; bottom:0; right:0; color:#fff; background:#B50707; width:107px; height:38px; line-height:38px; text-align:center;}
.xm_bt{color:#B50707; font-size:16px; line-height:26px; text-align:left; padding:5px 10px;}
.xm_bt a:link{color:#B50707;}
.xm_bt a:visited{color:#B50707;}
.new_list2{width:95%; margin:0 auto 0 auto;}
.new_list2 li{float:left; width:313px; margin:30px 30px 0 30px; background:#f3f3f3;}
.new_list2 li p{color:#B50707; line-height:35px; padding-left:5px ;}
.new_list2 li p a:link{color:#B50707;}
.new_list2 li p a:visited{color:#B50707;}
.new_list2 li img{width:313px; height:150px;}
.new_list2 li span{color:#737373; line-height:35px; padding-right:5px ;}
.new_list2 li span a:link{color:#737373;}
.new_list2 li span a:visited{color:#737373;}
.sqzn_n{background:#f4f4f4 url(../images/sq_03.jpg) no-repeat right bottom; height:350px; margin:30px auto;}
.sqzn_n h2{padding:20px; line-height:40px; font-size:24px; color:#B50707; font-weight:normal;}
.sqzn_n p{padding:20px; line-height:34px; text-align:left; font-size:15px;}
.xfxx{background:#f4f4f4 url(../images/sq_18.jpg) no-repeat right bottom; height:350px; margin:30px auto;}
.xfxx h2{padding:20px; line-height:40px; font-size:24px; color:#B50707; font-weight:normal;}
.xfxx p{padding:20px; line-height:34px; text-align:left; font-size:15px;}
.kcbj{background:#f4f4f4; padding:15px;min-height:210px;}
.kcbj h2{color:#B50707; font-size:24px; line-height:40px; text-align:left;}
.kc_nr{background:#fff; width:95%; margin:10px auto; padding:10px; }
.kc_nr a{color:#333;font-size:16px;}
.kc_nr a:hover{color:#B50707;}
.kc_nr h2{color:#B50707; font-size:24px; line-height:40px; text-align:center;}
.kc_nr .fbt{font-size:15px; color:#c2c2c2; line-height:26px;}
.kc_nr p{line-height:36px;    font-size: 13pt;}
.wlimg{border:5px solid #fff;}
.wlnr{line-height:28px;}








.nt{width:100%; text-align:center;}
.nt img{width:100%; height:auto;}

.lmmc{background:#083a64; width:255px; height:70px; text-align:center; line-height:70px; color:#fff; font-size:34px;}
.ejdh{background:#fbfbfb; height:70px; width:940px;}
.ejdh li{float:left; padding:0 20px; text-align:center; color:#af0017; font-size:16px; line-height:70px;}
.ejdh li a{color:#083a64;}
.zw{padding:10px;}
.zw h2{font-size:22px; text-align:left; text-indent:20px; line-height:40px; color:#282828; font-weight:normal;}
.ny_dqwz{line-height:34px; text-align:left; padding-right:10px;}
.ny_about{padding:15px; overflow:hidden; line-height:24px; font-size:13px; color:#616161}
.ny_list{width:70%; margin:0 auto;}
.ny_list li{background:url(../images/nimg_12.jpg) no-repeat left; border-bottom:1px solid #ccc; padding-left:20px; font-size:14px; line-height:36px; text-align:right;}
.ny_list li a{float:left; color:#333333; font-size:16px;}
.ny_list li a:hover{color:#af0017; font-size:16px;}













/*切换*/
.scrolldoorFrame{width:90%;margin:0px auto;overflow:hidden;}
.scrollUl{width:890px;overflow:hidden; margin:0 auto;}
.scrollUl li{float:left; text-align:center;}
.sd01{cursor:pointer;font-size:24px; color:#fff; width:205px; height:64px;text-align:center; line-height:64px; margin:4px 2px 0 2px; background:url(../images/sq_07.jpg) no-repeat;}
.sd02{cursor:pointer;text-decoration:none;text-align:center; background:url(../images/sq_09.jpg) no-repeat; margin:4px 2px 0 2px; height:64px; line-height:64px;font-size:24px;  color:#464646; width:205px; }
.sd01 a:link{color:#fff; text-decoration:none;}
.sd02 a:link{color:#B50707; text-decoration:none;}

.bor03{border-top-width:0px;} 
.cont{padding:0 30px; height:400px;}
.ysq{width:98%; margin:0 auto;}
.ysq p{padding:10px; line-height:30px; text-align:left;}
.ysq .img{margin:20px auto; text-align:center; width:200px;}
/*导航*/
.navBar {
    position: relative;
    z-index: 1111;
    color: #fff;
    height: 50px;
    line-height: 50px;
    float: left;
        margin-top: 13px;
}
.nav {
    float: left;
    position: relative;
}
.nav a {
    color: #333;
}

.nav h3 {
    float: left;
    font-weight: normal;
    font-size: 18px;
}

.nav .m {
    float: left;
    position: relative;
    margin: 0 0px;
    padding: 0 13px;
}
.nav .m:hover,
.nav .m.on
{
    background: #B50707;
}
.nav .m:hover a,
.nav .m.on a{
    color: #ffffff;
}
.nav li#m1 {

}
.nav li#m7{
    /*padding-right: 0;*/
}
.nav h3 a {
    display: block;
      color: #ffffff;
   font-size: 18px;
}

.nav li:hover i {
    display: block;
}

/*.nav >li:before {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 50%;*/
/*    width: 0;*/
/*    height: 2px;*/
/*    background: #0e50a4;*/
/*    content: "";*/
/*    transition: width .5s;*/
/*}*/

/*.nav > li:after {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    right: 50%;*/
/*    width: 0;*/
/*    height: 2px;*/
/*    background: #0e50a4;*/
/*    content: "";*/
/*    transition: width .5s;*/
/*}*/

/*.nav > li:hover:before {*/
/*    width: 30%;*/
/*}*/

/*.nav > li:hover:after {*/
/*    width: 30%;*/
/*}*/

.nav .sub {
    display: none; /*默认隐藏*/
    width: 100%;
    position: absolute;
    left: 0;
    /*margin-left: -60px;*/
    top:50px;
    height: auto;
    line-height: 30px;
    background: #333;
}

.nav .sub li {
    width: 100%;
    float: left;

    padding: 7px 0;
    font-size: 14px;
    text-align: center;
}

.nav .sub li a {
    display: block;
    color: #fff;
    font-size: 14px;
    padding: 0 10px;
    margin: 0 10px;
}

.nav .sub li a:hover {
    color: #edb225;
}

.nav li .sub em {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -5px;
    display: block;
    width: 10px;
    height: 8px;
    /*background: url(../img/sj3.png) no-repeat;*/
}
/*服务指南*/
.jdfw{
    width: 540px;
}
.jdfw ul{
    margin:15px -15px 0;
}
.jdfw ul li{
    float: left;
    width: 50%;
    height: 68px;
    margin-top: 12px;
    margin-bottom:12px;
}
.jdfw ul li .fw_box{
    margin: 0 15px;
    height: 100%;
    border-left: 4px #e4e4e5 solid;
    background: #f5f5f5;
    line-height: 68px;
    text-align: left;
}
.jdfw ul li .fw_box img{
    float: left;
    width: 30px;
    height: 30px;
    margin: 21px 10px 0 40px;
    transition: all 2s ease-in-out;
    -moz-transition: all 2s; /* Firefox 4 */
    -webkit-transition: all 2s; /* Safari ÃƒÂ¥Ã¢â‚¬â„¢Ã…â€™ Chrome */
    -o-transition: all 2s;
}
.jdfw ul li .fw_box:hover img{
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
}
.jdfw ul li .fw_box p{
    font-size: 18px;
    color: #646060;
}
.jdfw ul li .fw_box p:hover{
    color: #cb1b1d;
}